mdTranslator

Installation

in Ruby

With Ruby 2.1 or higher install, run the following gem command from the command line:

$ gem install adiwg-mdtranslator

The adiwg-mdtranslator gem and its dependent Ruby gems will install. mdTranslator will now be available to all your Ruby programs.